/*
Theme Name: Profiles in History
Description: Customized Child theme for Profiles in History(from Avada)
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* HOME PAGE */








/* FIXING THE stylesheet on some pages after update */
.fusion-page-title-row { overflow: hidden;
    margin: 0 auto;
    height: 100%;
}
.fusion-page-title-wrapper {     display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    z-index: 1;
    position: relative;
    height: 100%;
    width: 100%;
}
.fusion-page-title-bar { 
       border: none;
    height: 320px;
    line-height: 0px;
    }
.fusion-page-title-wrapper h1, .fusion-page-title-wrapper a, .fusion-page-title-wrapper { color:#fff; }
.fusion-page-title-wrapper h1 { font-size:46px !important; }
.fusion-breadcrumbs { font-size:14px; }


/* SLIDESHOW */
#rev_slider_1_1_wrapper { max-width:100% !important; left:0px !important; }
.largeWhiteSlider { font-size:80px !important; line-height:96px; 
		font-family:'Playfair Display', Arial, Helvetica, sans-serif; color:#fff;
		font-style:italic; 
		background-color:rgba(0,0,0, .6) !important; padding:30px 60px !important; 
}
.smallWhiteSlider { font-style:italic; font-size:30px !important; line-height:36px; 
	font-family:'Playfair Display', Arial, Helvetica, sans-serif; color:#fff;
	background-color:rgba(0,0,0, .6) !important;  padding:30px 60px !important; 
}

.homeConsign .fusion-column-wrapper { min-height:auto !important; height:auto !Important; }
.homeAuctions>div { background-size:contain !important; }
.homeAuctions .content-wrapper-background { padding:15px !important; }
.homeAuctions .content-wrapper-background p { padding:0px 5px !important; }

.fusion-flip-box .flip-box-inner-wrapper, .fusion-flip-box .flip-box-inner-wrapper .flip-box-front  { 
	height:335px; }
.page-id-11 .fusion-flip-box-wrapper:nth-child(3) .flip-box-front-inner { margin-top:18%; }
.home.page .fusion-flip-box .flip-box-front-inner  { margin-top:61px; }

.flipBoxes .flip-box-front, .flip-boxes .flip-box-front  { border:1px solid #CBAA5C !important; }

.homeDepartments .imageframe-liftup, .homeDepartments .fusion-imageframe,  .homeDepartments .fusion-imageframe img { width:100% !important; }
.homeDepartments .fusion-column-wrapper { min-height:auto !important; }

.homeTestimonials { background-color: rgba(255,255,255,.8); padding: 0px 20px; }

.homeImage100, .homeImage100 img { width:100%; }


/* HEADER */
.fusion-slider-container { background-color:#000; }
#side-header .fusion-header-banner { margin-top:20px; }
.fusion-main-menu > .fusion-menu > li > a > .menu-text { text-transform:uppercase; }
.fusion-main-menu .sub-menu li a { transition:all .5s ease; }
.fusion-main-menu .sub-menu li a:hover { background-color:#cbaa5c !important; color:#fff; }

.fusion-page-title-bar { background-color: #000 !important; }
.fusion-header-content-3-wrapper { text-align:center; }

.headerMailing { padding: 10px 0px; 
	text-align:center; 
}
.headerTitle { margin: 0px;
    text-align: center;
    font-size:14px; 
    color:#fff; }
.headerMailing #mc_embed_signup .mc-field-group { margin:0px auto !important; font-size:14px; }
.headerMailing .mce_inline_error, .headerMailing .mc-field-group { margin: 0px auto;
    text-align: center;
    width: 100%; }
.headerMailing .inputBlock { text-align:center; }
.headerMailing #mc_embed_signup .button { margin-bottom:0px; height:auto; 
	border-radius:0px; 
	    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
        padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    overflow:visible;
    display:inline-block; 
    margin-right:0px; 
}
.headerMailing #mce-EMAIL { width:70% !important; margin:0px auto !important; }
.headerMailing #mc_embed_signup .spanLink { width:15px; display:inline-block; margin-left:1px; ;
	background-color:#cbaa5c; padding: 5.5px 18px 5.5px 13px; color:#fff; font-size:14px; 
	transition:all .4s; 
}
.headerMailing #mc_embed_signup .spanLink:hover { cursor:pointer; }
.headerMailing #mc_embed_signup .inputBlock:hover .spanLink, .headerMailing #mc_embed_signup .inputBlock:hover .button { background-color: #bc9c50; }

.sub-menu .current-menu-item a { background-color:#CBAA5C !important; }

    cbaa5c


/* SITEWIDE ITEMS */
button { border:#cbaa5c 1px solid; background-color:#121a26; min-width:150px; padding:8px 15px; 
	box-sizing:border-box; transition:all .5s ease; color:#fff !important; margin:10px auto; 
	font-size:14px; text-transform:uppercase; 
	font-family:'PT Sans', Arial, Helvetica, sans-serif; }
button:hover { background-color:#CBAA5C; cursor:pointer; color:#121a26; }
img.alignleft { margin-right:20px !important; }
img.alignright { margin-left:20px !important; }








/* Registration page - new with Ninja Forms */
.nf-progress-container { background-color:#f7f7f7;}
.ninja-forms-form-wrap input { padding:10px !important; color:#000 !important; }
.nf-next-item, .nf-previous-item { width:20% !important; }
.nf-next-item .nf-next, .nf-previous-item .nf-previous { width:100% !important; font-size: 16px !important;
    background-color: #ccaa5b !important; border:0px !important; color:#fff !important; }
.nf-mp-header > div { border-bottom: 1px solid;
    margin-bottom: 30px;}
.nf-mp-header > div ul.nf-breadcrumbs{ margin-bottom: 0px !important; }
.nf-mp-header > div ul.nf-breadcrumbs li { background-color: #f7f7f7;
    padding: 10px 5% !important;
    box-sizing: border-box; }
.nf-mp-header > div ul.nf-breadcrumbs li a { margin: 0px; }
.nf-mp-header > div ul.nf-breadcrumbs li.active { background-color:#cdaa5a; color:#fff !important; }
 .nf-mp-header > div ul.nf-breadcrumbs li.active a { color:#fff !important; }   
 input[type=tel] { border: 1px solid #d2d2d2; }
.ninja-forms-form-wrap input[type=button] { width:100% !important; font-size: 16px !important;
    background-color: #ccaa5b !important; border:0px !important; color:#fff !important;}
 
 
.salesTax { width:90%; height:90%; z-index:99999; 
	background-color:#f9f9f9; padding:3%; 
}
.salesTax .checkbox-wrap {     display: flex !important; flex-wrap: wrap !important;}
.salesTax .nf-field-label { order:3 !important; }
.salesTax .nf-field-element { order:2 !important; }
.salesTax .nf-field-description { order:1 !important; margin-bottom:30px !important; width:100% !important; margin-right:0px !important; }

 
 


p.wp-caption-text { font-size:12px; line-height:1.3 !Important; text-align:center; margin:10px 0px;}
.post-content a { text-decoration:underline; color:#990000; }
a.button span { color:#fff; }
button:focus {outline:0;}



/* FORMS */
.treasure { width: 33%; display: inline-block; padding:15px 2% 30px 0px; }
.wpcf7 h3 { margin-bottom:5px !important; }
.wpcf7 p { line-height:1.7; }
.consignmentFormMiddle { background-color:#DFDDDE; padding:20px; box-sizing:border-box; margin-bottom:40px;}
.consignmentFormMiddle h3 { margin-top:0px !important; }

#mc-embedded-subscribe { background-color:#cbaa5c !important; }
#mc-embedded-subscribe:hover { background-color:#bc9c50 !important; cursor:pointer; color:#fff !important; }
#mc-embedded-subscribe-form { padding-left:0px !important;}

/* About PAGE */
.flip-box-back-inner .wpcf7-form input { height:28px; }
.flip-box-back-inner .wpcf7-form p { line-height:1; margin-bottom:3px;}
.flip-box-back-inner .wpcf7-form input[type="submit"] { padding:5px 20px; }
.smallHeight { height:75px !important; }
.smallWidth { width:50% !important; }


/* /////////////////
/* SPECIFIC PAGES 
///////////////// */

/* PRINT - MEDIA */
.page-id-15662 .gallery-item img { width:90%; margin:0px auto; height:Auto; }

/* DEPARTMENTS */
#post-3674 h2 { font-size:20px !important; }
#wrapper .post-content h2 { font-size:26px !important; }

/* ABOUT US */
.fusion-testimonials.classic blockquote q { line-height:1.4 !Important; }
.page-id-71 #main { padding:0px !important; }


/* PRESS RELEASES / MEDIA */
.fusion-icon-pen { display:none !important; }
.page-id-765 table tr td { padding:0px 20px; box-sizing:border-box; }
h2.pressReleaseh2 { font-size:21px !important; line-height:1.5 !important}


/* ARTICLES AROUND THE WEB */
.articlesAround a { font-size:18px; line-height: 40px; color:#cbaa5c !important; margin:20px 0px; display:block;  }
.articlesAround a h3 { color:#cbaa5c !important; margin:0px; }


/* BID ONLINE */
.slide-content { margin-top:20% !important; }
.fusion-countdown .fusion-countdown-subheading { font-size:20px; }
#wrapper .button-square { border:2px solid #cbaa5c; font-weight:normal !important;}
#wrapper .button-square:hover { background-color:#fff; border:2px solid #cbaa5c; text-decoration:none; }
#wrapper .button-square:hover span { color:#cbaa5c !important; text-decoration:None; }

@media screen and (max-width:1025px){
	.fusion-slider-3431 { background-color:#000; }
	.fusion-slider-3431 .background-image { background-size:contain !important; background-position:center top !important; }
	.fusion-slider-3431 .fusion-countdown .fusion-dash { padding:0px !important; }
	.fusion-slider-3431 .fusion-countdown-counter-wrapper { margin:0px !important; }
}
@media screen and (max-width:340px){
	.fusion-slider-3431 { height:400px !important; }
}


/* WOOCOMMERCE */
.reviews_tab { display:none !important; }

.myaccount_user_container .view-cart { position:relative; text-align:center; }
.myaccount_user_container .view-cart a { padding-left:0px !important; }
.myaccount_user_container .view-cart a:before { margin-left:0px !important; top:0px; left:48%; }


/* FEATURED VIDEOS */
.featured-videos { margin:0px auto ; width:80%; }
.videoItem { width:33%; height:auto; position:relative; 
	float:left; 
	margin-right:.5%; 
}
#featured { margin-bottom:30px; background-color:#eae9e9; }
.videoItem:nth-child(3n+4){ margin-right:0px; }
.overlay { position:absolute; z-index:2; top:0px; left:0px; 
	background-color:rgba(255,255,255,0);
	opacity:0; 
	text-align:center; padding-top:25%; 
	box-sizing:border-box; 
	height:100%; width:100%; 
	transition:all .5s ease;
	line-height:1.3;  
}
.overlay:hover { background-color:rgba(255,255,255, .8); opacity:1; cursor:pointer; }
.videoItem video { position:relative; z-index:1; }



/* AUCTIONS */
.fusion-blog-layout-medium-alternate .has-post-thumbnail .fusion-post-content.auctions-content {
	margin-left:300px;
}
.auctions-info-buttons { text-align:center; vertical-align:top; width:48%; display:inline-block; }
.auctions-info p {  line-height:1.3; }
.auctions-info-buttons button { background-color:#DCDCDC; border-width:2px; width:90%; margin-left:10%; 
	border-color: #DCDCDC;     
	margin-top: 5px;
    margin-bottom: 5px;
    border: 2px;
    padding: 8px 0px !important;
    font-size: .8rem;
     }
.auctions-info-buttons button:hover { cursor:default; border-color: #DCDCDC;   }
.auctions-info-buttons a button { background-color:#cbaa5c;
    padding: 8px 0px !important;
    font-size: .8rem; border:2px #cbaa5c solid; }
.auctions-info-buttons a button:hover { background-color:#fff; color:#000 !important; cursor:pointer; border:2px #cbaa5c solid; }
.auctions-info-buttons button .smallerTextButton{ font-size:11px; }

a button.redButton { background-color:#990000 !important; color:#fff; border-color:#990000 !important; transition:all .5s ease !important; }
a button.redButton:hover { color:#990000 !important; background-color:#fff !important;  }

.upcomingAuctionSummary p { line-height:1.5; }


.page-template-upcoming-archives-template .fusion-blog-layout-medium-alternate .has-post-thumbnail .fusion-post-content.post-content.auctions-content{ 
	margin-left:0px !important; 
}







.single .fusion-sharing-box{ 
	border-color: #cbaa5c;
    border-top-width: 1px;
    border-bottom-width:1px;
    border-bottom-style:solid; 
    border-top-style: solid; 
    margin-left: auto;
    margin-right: auto;
    margin:30px 0px 45px;
    padding:10px 0px 0px;
}
#sidebar>div { margin-bottom:30px; }
.fusion-read-more { font-size:16px; }
.auctionThumbnail { overflow:hidden !important;}
.archive_thumbnail { width:50%; display:inline-block; }

/* AUCTION SIDEBAR */
ul.wpp-list { padding-left:0px; }
ul.wpp-list li { list-style-type:none; margin:0px 0px 30px; line-height:20px !important; }
ul.wpp-list li a { line-height:20px !important; }
ul.wpp-list li img { width:60px; height:60px; }


input[type=email]{    height: 44px;
    padding-top: 0;
    padding-bottom: 0;}
.registration input[type=email] { 
	width:100%; 
	color:#aaa9a9 !important; 
	font-size:13px; 
	padding:8px 15px;
}


/* FOOTER */
.footer_testimonials .testimonial-thumbnail { display:none !important; }
.footer_testimonials q { width: 70%;
    margin: 0px auto;
    min-width: 280px;}
/* .widget .fusion-social-networks.boxed-icons .fusion-social-network-icon { border-color:#cbaa5c !important; } */
.footer_testimonials .fusion-column-wrapper p { font-size:18px; line-height:30px; color:#171717; 
	font-family:'Playfair Display', Arial, Helvetica, sans-serif; 
}
.footer_testimonials .fusion-column-wrapper p:nth-child(2) { letter-spacing: 4px; font-size: 13px; line-height: 22px; 
	font-family:'Questrial', Arial, Helvetica, sans-serif; 
}
.footer_testimonials .fusion-one-third { background-color:rgba(255,255,255,.8); padding:0px 20px;  }


.fusion-footer-widget-area .fusion-column { line-height:1.5; }
.fusion-footer-widget-area .fusion-column img { margin-bottom:10px; }




.fusion-main-menu .fusion-main-menu-cart > a:after { font-size:18px; }




.checkout .shop_table tfoot th { width:auto !important; }





/* MOBILE */
@media screen and (max-width: 700px) {
	.treasure { width:100%; }
}



@media screen and (max-width: 1025px){
	#main { padding-top:30px !important; }
	/* .tfs-slider .background-image { background-position:top !important; } */
	
	.largeWhiteSlider { font-size:1.5em !important; z-index:9; padding:1% !important}
	.smallWhiteSlider { font-size:.7em !important;padding:1% !important}
	
}


@media screen and (max-width: 1000px){
	.headerMailing { display:none; }
}


